{
	
	"general": 
	{
	  "enableDuiSpy" : "true"
	},
	"urlpath":
	{
	 "yyHome":"http://www.yy.com",
	 "securityChangePassword":"http://udb.duowan.com/password.do",
	 "securityRegisterAccount":"http://udb.duowan.com/register.do",
	 "securityForgetPassword":"https://udb.duowan.com/account/forgetPassword2.do",
	 "securityOtherChangePassword":"http://udb.duowan.com/login.do?action=guideLogin&usualfunc=changeSecretPwd",
	 "securityLoginProtection":"https://udb.duowan.com/mtoken.do",
	 "securitySystemAffect":"https://udb.duowan.com/digi_account_change.do?username=",
	 "bugFeedback":"",
	 "guildWeb":"http://channel.yy.com/auth/exauth2.action?",
	 "channelRanking":"http://channelboard.yy.com/zone/board2/channel_board.html",
	 "channelType":"http://report.kf.yy.com/report!reportXml.action",
	 "gamePrivilege":"http://yxtq.yy.com/v3/tq/loginticket.do?",
	 "flashSupport":"http://bbs.duowan.com/thread-14150078-1-1.html"
	}
}
